catalog:
  title: Location Light

templates:
- projects-citec-csra
- maven-appassembler
- base

variables:
  keywords:
  - java

  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.location-light.git
  branches:
  - master
  - '1.0'
  - '1.1'
  - '1.2'
  - '1.3'
  - '1.4'
  - '1.5'
  - '1.6'
  - '1.7'
  - '1.8'
  - '1.9'
  - '1.10'
  - '1.11'
  tags:
  - release-1.10-rc1

  extra-provides:
  - nature: maven
    target: location-light

  prepare-version.command: ./mvnprep.sh

versions:
- name: hash-18.09
  variables:
    commit: b7e7d425a030fdf8caa871b564113ed84c9836b7


